<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-notifyd" version="1.0">
  <property name="expire-timeout" type="int" value="3"/>
  <property name="applications" type="empty">
    <property name="known_applications" type="array">
      <value type="string" value="Authy Desktop"/>
      <value type="string" value="balena-etcher-electron"/>
      <value type="string" value="blueman"/>
      <value type="string" value="BreakTimer"/>
      <value type="string" value="ca.desrt.dconf-editor"/>
      <value type="string" value="Clementine"/>
      <value type="string" value="Dropbox"/>
      <value type="string" value="Firefox"/>
      <value type="string" value="flameshot"/>
      <value type="string" value="i3pystatus"/>
      <value type="string" value="MEGAsync"/>
      <value type="string" value="nm-applet"/>
      <value type="string" value="notify-send"/>
      <value type="string" value="org.freedesktop.network-manager-applet"/>
      <value type="string" value="org.manjaro.pamac.manager"/>
      <value type="string" value="org.xfce.Thunar"/>
      <value type="string" value="qtile"/>
      <value type="string" value="Qtile"/>
      <value type="string" value="Skype"/>
      <value type="string" value="solaar"/>
      <value type="string" value="System Config Printer Notification"/>
      <value type="string" value="thunar"/>
      <value type="string" value="Thunar"/>
      <value type="string" value="thunar-volman"/>
      <value type="string" value="Thunderbird"/>
      <value type="string" value="Tixati"/>
      <value type="string" value="udiskie"/>
      <value type="string" value="Volume Icon"/>
      <value type="string" value="Xfce volume control"/>
      <value type="string" value="Xfce volume daemon"/>
      <value type="string" value="Xfce4-notifyd settings"/>
      <value type="string" value="xfce4-settings-helper"/>
      <value type="string" value="xfdesktop"/>
      <value type="string" value="Менеджер пакетов"/>
    </property>
    <property name="muted_applications" type="array">
    </property>
  </property>
  <property name="initial-opacity" type="double" value="1"/>
  <property name="do-not-disturb" type="bool" value="false"/>
  <property name="theme" type="string" value="Default"/>
  <property name="log-max-size-enabled" type="bool" value="true"/>
  <property name="date-time-custom-format" type="string" value="%a %H:%M:%S"/>
  <property name="show-notifications-on" type="string" value="active-monitor"/>
  <property name="date-time-format" type="string" value="locale-default"/>
  <property name="log-level" type="string" value="not-fully-shown"/>
  <property name="log-level-apps" type="string" value="all"/>
  <property name="notify-location" type="string" value="top-right"/>
  <property name="show-text-with-gauge" type="bool" value="false"/>
</channel>
